<html>
	<body>
		<h2 class="page-header">New Customer</h2>
		<a href="/users/customer_list" class="btn btn-success btn-lg btn-right">Back</a>
		<form method="post" action="/users/new_brand_type">
			
			<div class="form-group">
				<label>Name</label>
					<input type="text" class="form-control" name ="name" placeholder = "Name" />
			</div>
			
			<div class="form-group">
				<label>Mobile</label>
					<input type="number" class="form-control" name ="mobile" placeholder = "Mobile" />
			</div>
			
			<div class="form-group">
				<label>Contact Name</label>
					<input type="text" class="form-control" name ="c_name" placeholder = "Contact Name" />
			</div>
			
			<div class="form-group">
				<label>Contact Number</label>
					<input type="number" class="form-control" name ="c_mobile" placeholder = "Contact Number" />
			</div>
			
			<div class="form-group">
				<label>Address</label>
					<textarea name="address" class="form-control" placeholder = "Address"></textarea>
			</div>
			
			<div class="form-group">
				<label>State</label>
					<select class="form-control" name="state" id="state">
						<option value="">--Select Brand--</option>
						{{#each items as |item|}}
							<option value="{{item.id}}">{{item.brand_name}}</option>
						{{/each}}
					</select>
			</div>
			
			<div class="form-group">
				<label>City</label>
					<select class="form-control" name="city" id="city">
						<option value="">--Select Brand--</option>
						{{#each items as |item|}}
							<option value="{{item.id}}">{{item.brand_name}}</option>
						{{/each}}
					</select>
			</div>
			
			
			<div class="form-group">
				<label>Pincode</label>
					<input type="number" class="form-control" name ="pincode" placeholder = "Pincode" />
			</div>
			
			<div class="form-group">
				<label>Email</label>
					<input type="text" class="form-control" name ="email" placeholder = "Email" />
			</div>
			
			<div class="form-group">
				<label>Password</label>
					<input type="password" class="form-control" name ="password" placeholder = "Password" />
			</div>
			
			{{#if error_msg}}
				<div class="alert alert-danger">{{error_msg}}</div>
			{{/if}}
			<button type="submit" class="btn btn-default">Submit</button>
		</form>
	</body>
</html>